<div class="overlay-box overlay-large">
    <a class="overlay-close js-close" href="#"></a>
    <div class="contentForm all-blocks-panel">
        <div class="block-list">
            <!-- Text block -->
            <div class="block-select js-article-text-block">
                <p class="block-title">Rich text</p>
                <p class="block-text">Add rich text or HTML here.</p>
            </div>
            <!-- Gallery block -->
            <div class="block-select js-article-gallery-block">
                <p class="block-title">Gallery block</p>
                <p class="block-text">Contains background gallery.</p>
            </div>
            <!-- Audio block -->
            <div class="block-select js-article-audio-block">
                <p class="block-title">Audio block</p>
                <p class="block-text">Upload MP3 file here.</p>
            </div>
            <!-- Video block -->
            <div class="block-select js-article-video-block">
                <p class="block-title">Video block</p>
                <p class="block-text">Upload MP4 file here.</p>
            </div>
            <!-- File block -->
            <div class="block-select js-article-file-block">
                <p class="block-title">File block</p>
                <p class="block-text">Upload PDF, PPT, DOCX or any other file here.</p>
            </div>
            <!-- Link block -->
            <div class="block-select js-article-link-block">
                <p class="block-title">Link block</p>
                <p class="block-text">Embed link (YouTube, Maps, Forms etc..)</p>
            </div>
            <!-- GIF block -->
            <div class="block-select js-article-gif-block">
                <p class="block-title">GIF block</p>
                <p class="block-text">Search for GIFs and add it to the article</p>
            </div>
            <!-- Button block -->
            <div class="block-select js-article-button-block">
                <p class="block-title">Button block</p>
                <p class="block-text">Add button with links.</p>
            </div>
            <!-- Embed block -->
            <div class="block-select js-article-embed-block">
                <p class="block-title">Embed block</p>
                <p class="block-text">Add embed code for twitter feed, infographs, comic strips etc.</p>
            </div>
            <!-- People block -->
            <div class="block-select js-article-people-block">
                <p class="block-title">People block</p>
                <p class="block-text">Show list of people or team members.</p>
            </div>
            <!-- Logos block -->
            <div class="block-select js-article-logos-block">
                <p class="block-title">Logo's block</p>
                <p class="block-text">Show logos of partners.</p>
            </div>
            <!-- Discussion block -->
            <div class="block-select js-article-discussion-block">
                <p class="block-title">Social discussion</p>
                <p class="block-text">Link discussion from Social to this article.</p>
            </div>
            <!-- MCQ's block -->
            <div class="block-select js-article-mcq-block">
                <p class="block-title">MCQ's block</p>
                <p class="block-text">Multiple choice questions with single or multiple correct options.</p>
            </div>
            <!-- Journal block -->
            <div class="block-select js-article-journal-block">
                <p class="block-title">Journaling</p>
                <p class="block-text">Gather responses using text, audio, video or file.</p>
            </div>
        </div>
    </div>
</div>